{
  "DeveloperName" : "Literature and Latte LTD",
  "ApplicationDescription" : "Get your thoughts, musings and 3am brainwaves onto the page. Then join them up in any way you like.",
  "Connections" : [
    {
      "Host" : "v3.paddleapi.com",
      "Relevance" : "Essential",
      "DenyConsequences" : "If you deny this connection you will be unable to activate the software and its demo period will eventually expire.",
      "NetworkProtocol" : "TCP",
      "Port" : "443",
      "Purpose" : "Scapple verifies the validity of your serial number and activates your copy through this server."
    },
    {
      "Host" : "cdn.paddle.com,static.paddle.com,buy.paddle.com,checkout.paddle.com",
      "DenyConsequences" : "If these connections are denied, the built-in store will not function properly. You will need to purchase Scrivener through our web store.",
      "NetworkProtocol" : "TCP",
      "Port" : "443",
      "Purpose" : "Used by [our vendor](https://paddle.com/privacy/) (Paddle) to establish a built-in store, where you can purchase or upgrade Scapple from within the software. A hashed copy of your MAC address will be transmitted."
    },
    {
      "Host" : "checkout-service.paddle.com,create-checkout.paddle.com",
      "DenyConsequences" : "If you block these connections, you will be unable to complete your purchase in the software. You will need to purchase Scapple through our web store.",
      "NetworkProtocol" : "TCP",
      "Port" : "443",
      "Purpose" : "Used to establish a secure connection to the purchasing service. This will necessarily transmit confidential purchasing information to our vendor."
    },
    {
      "Host" : "data.paddle.com",
      "NetworkProtocol" : "TCP",
      "Port" : "443",
      "Purpose" : "Used by [our vendor](https://paddle.com/privacy/) (Paddle) to track usage of their SDK. A hashed copy of your MAC address will be transmitted."
    },
    {
      "Host" : "paddle.s3.amazoneaws.com",
      "NetworkProtocol" : "TCP",
      "Port" : "443",
      "Purpose" : "Used to store information collected by our vendor, when using the built-in store."
    },
    {
      "Host" : "bam.nr-data.net",
      "NetworkProtocol" : "TCP",
      "Port" : "443",
      "Purpose" : "Used by [our vendor](https://paddle.com/privacy/) (Paddle) and New Relic to analyse data about the usage of their SDK. Pseudo-anonymised data may be transmitted to this server."
    },
    {
      "Host" : "js-agent.newrelic.com",
      "NetworkProtocol" : "TCP",
      "Port" : "443",
      "Purpose" : "Used by [our vendor](https://paddle.com/privacy/) (Paddle) and New Relic to analyse data about the usage of their SDK. Pseudo-anonymised data may be transmitted to this server."
    },
    {
      "Host" : "global.localizedcdn.com",
      "NetworkProtocol" : "TCP",
      "Port" : "443",
      "Purpose" : "Used by [our vendor](https://paddle.com/privacy/) (Paddle) to provide localisation and pricing info, when using the built-in store to purchase Scapple."
    },
    {
      "Host" : "*.google-analytics.com",
      "NetworkProtocol" : "TCP",
      "Port" : "443",
      "Purpose" : "Google collects usage and demographic information when using the built-in store, where it can be analysed by our vendor (Paddle)."
    },
    {
      "Host" : "*.googletagmanager.com",
      "NetworkProtocol" : "TCP",
      "Port" : "443",
      "Purpose" : "Use in conjunction with Google Analytics to more completely track usage of web elements of the built-in store. This is use by our vendor (Paddle)."
    },
    {
      "Host" : "*.literatureandlatte.com",
      "DenyConsequences" : "If you deny this connection, you will not be notified about new versions and security updates. If you are attempting to upgrade, we will be unable to check your serial number for its validity, and you will have to contact technical support to receive your discount.",
      "NetworkProtocol" : "TCP",
      "Port" : "443",
      "Purpose" : "Scapple checks for new versions and security updates, through a secure connection to our website. No information will be sent during this check. This server may also be used to verify your eligibility for a discounted upgrade, when used within the in-app purchasing tool. Only your serial number will be transmitted."
    },
    {
      "Host" : "scrivener.s3.amazonaws.com",
      "DenyConsequences" : "If you deny this connection, the automatic updater will be unable to download new versions of Scrivener. You can still manually update by downloading from our website.",
      "NetworkProtocol" : "TCP",
      "Port" : "443",
      "Purpose" : "If a newer version of Scapple is detected, it will be downloaded from this server through a secure connection."
    }
  ]
}